# App config
NODE_ENV=development
PORT=5005

# Db config
POSTGRES_URI=postgres://admin:admin@127.0.0.1:5432/cocolux
POSTGRES_URI_TEST=postgres://admin:admin@127.0.0.1:5432/cocolux-test

MONGO_URI=mongodb://127.0.0.1:27017/cocolux-event?authSource=admin
MONGO_URI_TEST=mongodb://127.0.0.1:27017/cocolux-event?authSource=admin

RABBITMQ_URI=amqp://127.0.0.1:5672
REDIS_URI=redis://127.0.0.1:6379

# Other service
MANAGER_SERVICE_URL=https://sv_backend_manager